32SF5.jpg=San Francisco CA - Hop-on/Hop-off bus tour. SF Civic Centre
32SF19.jpg=San Francisco CA - Hop-on/Hop-off bus tour.
32SF.jpg=San Francisco CA. After our first night we wanted to visit the City Centre and waterfront. We asked a few people but no-one could explain to us how to get there. Anyway, as usual we were able to work it. We used a local bus loop and then the BART train service and spent a good day touring the city.
DSC_0317.JPG=San Francisco CA - Hop-on/Hop-off bus tour. Piers and Pier 39
32SFPan01.JPG=San Francisco CA - Ferry terminal on the waterfront
32SFPan06.JPG=San Francisco CA - Piers and Pier 39
32SF31.jpg=San Francisco CA - Piers and Pier 39
32SFPan02.JPG=San Francisco CA - Hop-on/Hop-off bus tour. SF Civic Centre
DSC_0415.JPG=San Francisco CA - Time to head south along the California coast
32SF10.jpg=San Francisco CA - Hop-on/Hop-off bus tour. Near Haight Ashbury
32SF23.jpg=At Pier 39 the interesting Musee Mecanique
32SFPan07.JPG=San Francisco CA - Piers and Pier 39
32SF14.jpg=San Francisco CA - Hop-on/Hop-off bus tour.
32SF27.jpg=San Francisco CA - Piers and Pier 39
32SF9.jpg=San Francisco CA - Hop-on/Hop-off bus tour. Near Haight Ashbury
32SFPan03.JPG=San Francisco CA - Hop-on/Hop-off bus tour. City Park
32SF8.jpg=San Francisco CA - Hop-on/Hop-off bus tour. Near Haight Ashbury
32SF28.jpg=San Francisco CA - Piers and Pier 39San Francisco CA - Piers and Pier 39
32SF15.jpg=San Francisco CA - Hop-on/Hop-off bus tour. Bay view from the Golden Gate Bridge
32SFPan08.JPG=San Francisco CA - Piers and Pier 39
32SF4.jpg=San Francisco CA - Hop-on/Hop-off bus tour
32SF24.jpg=At Pier 39 the interesting Musee Mecanique
32SF11.jpg=San Francisco CA - Hop-on/Hop-off bus tour. Near Haight Ashbury
32SF25.jpg=At Pier 39 the interesting Musee Mecanique
32SF20.jpg=San Francisco CA - Hop-on/Hop-off bus tour. Piers and Pier 39
32SF17.jpg=San Francisco CA - Hop-on/Hop-off bus tour.
32SFPan04.JPG=San Francisco CA - Hop-on/Hop-off bus tour. Piers and Pier 39
32SF7.jpg=San Francisco CA - Hop-on/Hop-off bus tour.
32SF16.jpg=San Francisco CA - Hop-on/Hop-off bus tour.
32SFPan09.JPG=San Francisco CA - Piers and Pier 39
32SF29.jpg=San Francisco CA - Piers and Pier 39
32SF3.jpg=San Francisco CA - Hop-on/Hop-off bus tour
32SF12.jpg=San Francisco CA - Hop-on/Hop-off bus tour. City Park
32SF13.jpg=San Francisco CA - Hop-on/Hop-off bus tour. The Golden Gate Bridge
32SFPan05.JPG=San Francisco CA - Piers and Pier 39
32SF18.jpg=San Francisco CA - Hop-on/Hop-off bus tour.
32SF6.jpg=San Francisco CA - Hop-on/Hop-off bus tour. SF Civic Centre
32SF21.jpg=San Francisco CA - Hop-on/Hop-off bus tour. Piers and Pier 39
DSC_0280.JPG=San Francisco CA - Hop-on/Hop-off bus tour. The Golden Gate Bridge
32SF30.jpg=San Francisco CA - Piers and Pier 39
DSC_0368.JPG=San Francisco CA - Alcatraz Island
32SF22.jpg=San Francisco CA - Hop-on/Hop-off bus tour. Piers and Pier 39
32SFPan10.JPG=San Francisco CA - Piers and Pier 39
32SF2.jpg=San Francisco CA - Hop-on/Hop-off bus tour
32SF26.jpg=San Francisco CA - Piers and Pier 39
